{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"P P",
		"DFG",
		"CIC"
	],

	"key": {
		"P": {"tag": "forge:plates/iron"},
		"D": {"tag": "forge:dusts/glowstone"},
		"C": {"tag": "forge:circuits/basic"},
		"G": {"tag": "forge:glass"},
		"I": {"item": "overdrive_that_matters:matter_io_port"},
		"F": {"item": "overdrive_that_matters:machine_frame"}
	},

	"result": {
		"item": "overdrive_that_matters:drive_viewer",
		"count": 1
	}
}